
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:'';}
table{border-collapse: collapse;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;-webkit-appearance: none;}
input,textarea,select{*font-size:100%}
a{text-decoration:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
html{font-size:100px;}
*{ outline: none;margin: 0;padding: 0;-webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
img{display:block;width:100%;}
.flex{display:-webkit-flex;display:flex}
.j-center{-webkit-justify-content:center;justify-content:center}
.j-between{justify-content: space-between;-webkit-justify-content: space-between;}
.j-around{justify-content: space-around;-webkit-justify-content: space-around;}
.a-center{align-items: center;-webkit-align-items: center}
.pr{position: relative;}
.pa{position: absolute;}
.hide{width: 0;height: 0;overflow: hidden;display: block;visibility: hidden;}
.clearfix:after{content:'';display:block;height:0;clear:both}
.t{text-indent:-9999em;display:block;overflow:hidden;}
.hide{display:none;}
.zhih{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);filter:gray;}
.wrapper{background: #1f6aa2;}
.part01{background: url("../img/bg1.jpg") no-repeat;width: 10.8rem;height: 15rem;background-size: 100% auto;position: relative;}
.part01 .btn1{background: url("../img/btn1.png") no-repeat;width: 2.91rem;height: 0.74rem;background-size: 100% auto;position: absolute;left: 0;right: 0;margin: 0 auto;top: 13.18rem;}
.part02{background: url("../img/bg2.jpg") no-repeat;width: 10.8rem;height: 7.8rem; background-size: 100% auto;position: relative;}
.part03{background: url("../img/bg3.jpg") no-repeat;width: 10.8rem;height: 14.32rem; background-size: 100% auto;position: relative;}
.part03 .tips{font-size: 0.24rem;color: #c8e7ff;text-align: center;padding-top: 2.15rem;}
.part03 .lottery1{width:7.68rem;height: 7.68rem;margin: 0.9rem auto 0 ;position: relative}
.part03 .lottery1 .lottery1-btn{top:2.6rem;left: 2.65rem;position: absolute;width: 2.52rem;height: 2.36rem;z-index: 5 }
.part03 .tips2{font-size: 0.2rem;color: #6ab6ef;text-align: center;padding-top: 0.2rem;}
.part03 .btn2{background: url("../img/btn2.png") no-repeat;width: 2.91rem;height: 0.74rem;background-size: 100% auto;position: absolute;top: 12.8rem;left: 2.37rem;}
.part03 .btn3{background: url("../img/btn3.png") no-repeat;width: 2.91rem;height: 0.74rem;background-size: 100% auto;position: absolute;top: 12.8rem;right: 2.37rem;}
.part04{background: url("../img/bg4.jpg") no-repeat;width: 10.8rem;height: 28.79rem; background-size: 100% auto;position: relative;}
.pop01{background: url("../img/pop.png") no-repeat;width: 9.4rem;height: 10rem; background-size: 100% auto;}
.pop01 p{font-size: 0.35rem;color: #cea54d;padding: 3rem 0.65rem 0;line-height: .6rem;}
.pop01 a{width: 1.16rem;height: 1.22rem;position: absolute;top: 0;right: 1.12rem;}
